<?php
$z[0]=Array("field","酸 奶,酸 奶介绍,海晏县特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","酸奶是草原上独特的奶制冷饮。从盛夏到深秋，当牧业区产奶旺季到来时，也是制作清凉鲜嫩的酸奶季节。 在农业区和半农半牧地区，也有吃酸奶的习惯。特别是回族同胞，他们用小碗装熟牛奶制作酸奶，并特意在碗口滴上几滴菜油，表层奶皮金黄，油渍点点，洁白如脂",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","酸 奶_海晏县特产酸 奶",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酸奶是草原上独特的奶制冷饮。从盛夏到深秋，当牧业区产奶旺季到来时，也是制作清凉鲜嫩的酸奶季节。 　<br>\n<br>\n <br>\n<br>\n在农业区和半农半牧地区，也有吃酸奶的习惯。特别是回族同胞，他们用小碗装熟牛奶制作酸奶，并特意在碗口滴上几滴菜油，表层金黄，油渍点点，洁白如脂，芳香扑鼻，鲜嫩质细，清凉微酸，加一勺白糖，酸中带甜，更是凉爽可口。在旅途劳顿时吃上一碗酸奶，能解渴、消热、开胃，一身的疲劳便会荡然消失。<br>\n<br>\n <br>\n<br>\n酸奶是一种理想的保健饮料，营养胜于牛奶。它能助消化、增食欲，还有抑菌、收敛、镇静和催眠的功能，对轻微腹泻的慢性病人有治疗作用。医学家还发现它能降低胆固醇浓度、预防动脉硬化和肿瘤，避免过早衰老。因此酸奶是饮食、保健二美兼具的风味食品。<br>\n<br>",541,1238);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L520BLZ-5K13.gif",1240,1323);
$z[7][4]['name']="litpic";

?>